<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Drag and drop</title>
    <link rel="stylesheet" href="style.css" type="text/css">

</head>

<body>
    <div class="author">
        <h1>Autor: Mateusz Domagała</h1>
        <h2>Drag & Drop</h2>
    </div>
    <div class="container">
        <div class="drop-targets">
            <div class="box">
                <div class="item" id="item" draggable="true">
                    <!-- Tekst -->
                    <table class="inner-table">
                        <tr>
                            <th>It`s</th>
                            <th>Sample</th>
                        </tr>
                        <tr>
                            <td>Another</td>
                            <td>Sample</td>
                        </tr>
                    </table>
                </div>

                <!-- <img class="item" id="item" src="assets/cat.jpg" draggable="true"> -->
            </div>
            <div class="box"></div>
        </div>
    </div>
    <script src="script.js"></script>
</body>

</html>